#html_structura_area_v2.site .gallery.gallery-1{
width:100%;
margin-top:15px;
margin-bottom:15px;

}






#html_structura_area_v2.site .gallery{

}
#html_structura_area_v2.site .paragraph.paragraph-11{
display:block;
clear:both;
}


#html_structura_area_v2.site .paragraph.paragraph-12{
display:block;
clear:both;
}


#html_structura_area_v2.site .paragraph.paragraph-13{
color:rgb(8, 87, 121);
background-color:rgb(245, 250, 252);
padding-top:15px;
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
margin-top:0px;
margin-bottom:0px;
border-top:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{

}#html_structura_area_v2.site .heading-2.heading-2-2{
}
#html_structura_area_v2.site .heading-3.heading-3-1{
}
#html_structura_area_v2.site .paragraph.paragraph-14{
display:block;
clear:both;
}


